<?php
/**
 * Template Name: Page: Home
 *
 * @since Pointify 1.0
 */

get_header(); ?>
	<div id="primary" role="main">
        <?php
            dynamic_sidebar( 'widget-area-front-page');
        ?>
	</div><!-- #primary -->
<?php get_footer();
